1. NOTICE: If you are using Fabrik and update to Joomla 3.10, you will need to update to Fabrik 3.10. And, if you are using Fabrik, do not upgrade to Joomla 4, we do not have a supported version ready for release. More information on a release date coming soon. Also, please note that Fabrik 3.10 will not install on any Joomla sites less than 3.8.
    Dismiss Notice

Fabrikar 4 - for Joomla 4

Discussion in 'About fabrikar.com' started by tibo, Sep 7, 2020.

  1. tibo

    tibo New Member

    Level: Community
    Hi

    I really like Fabrikar project. I really can do many things with.

    Is Fabrikar will be available with joomla 4?

    Thanks
     
  2. lousyfool

    lousyfool Active Member

    Level: Community

Share This Page